@charset "UTF-8";

body {
  font-family: "zen-maru-gothic", sans-serif;
  width : 100%;
  max-width: 3000px;
  background-color: #f9f4f1;
  position: relative;
}

.pclogo {
  position: absolute;
  top: 70px;
  left: 60px;
}

.qr {
  position: absolute;
  top: 240px;
  right: 165px;
  text-align: center;
}

@media screen and (min-width: 1350px) {
  .pclogo {
    width: 478px;
  }

  .qr {
  width: 350px;
  }
}

.qrcode {
  width: 243px;
}

@media screen and (max-width: 1349px) and (min-width: 1000px) {
  .pclogo {
    width: 300px;
  }

  .max-only {
    display: none;
  }

  .qr {
    width: 150px;
    top: 170px;
    right: 150px;
  }
}
@media screen and (max-width: 999px) and (min-width: 800px) {
  .pclogo {
    width: 200px;
  }

  .max-only {
    display: none;
  }
  
  .qr {
    width: 100px;
    top: 120px;
    right: 90px;
  }
}
@media screen and (max-width: 799px) {
  .pclogo, .qr {
    display: none;
  }
}

html{
  scroll-padding-top: 80px;
}
img{
  max-width: 100%;
  max-height: 100%;
}
.section-inner {
  max-width: 440px;
  margin: 0 auto;
  box-shadow: 1px 1px 8px rgba(0, 0, 0, 25%);
}

@media screen and (min-width: 441px) {
  .section-inner {
    max-width: 393px;
  }
}
.circle {
  width: 9px;
  height: 9px;
  background-color: #86dadc;
  border-radius: 50%;
  margin: auto 5px auto 0;
}

.dotted-line {
  border-bottom: 2px dotted #0eb5b9;
  width: 100%;
  margin: 5px 10px;
}

.dotted-line.orange {
  border-bottom: 2px dotted #eab763;
  width: 100%;
  margin: 25px auto 20px;
}

/* テキスト */
h1.title {
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 1;
  letter-spacing: 0.1em;
  color: #e08e9f;
}

h1.title.relief-point {
  font-size: 22px;
  line-height: 1.75;
}

h1.title-blue {
  font-weight: 700;
  font-style: normal;
  font-size: 22px;
  line-height: 1.75;
  letter-spacing: 0.1em;
  color: #0eb5b9;
}

h2.effects {
  color: #dd5f7e;
  font-size: 18px;
  font-weight: 500;
  letter-spacing: 0.05em;
  line-height: 1;
}

h2 {
  font-weight: 700;
  font-size: 17px;
  font-style: normal;
}

p.large {
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #4b4742;
}

#effects p.large {
  font-weight: 500;
  font-style: normal;
  font-size: 16px;
  line-height: 1.8;
  letter-spacing: 0.025em;
  color: #4b4742;
  margin-bottom: 55px;
}

p.large-pink {
  font-weight: 700;
  font-size: normal;
  font-size: 16px;
  line-height: 1.56;
  letter-spacing: 0.025em;
  color: #e08e9f;
  margin: 11px auto 47px;
}

#faq p.large-pink {
  line-height: 1;
  width: 24px;
  margin: 0 12px;
}

p.semi-medium {
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #4b4742;
  text-align: left;
}

p.semi-medium.reasons {
  font-weight: 400;
  font-style: normal;
  font-size: 15px;
  line-height: 1.6;
  letter-spacing: 0.05em;
  color: #4b4742;
  text-align: left;
  width: 331px;
}

p.semi-medium-bold {
  font-weight: 700;
  line-height: 1;
  color: #ffffff;
}

p.semi-medium-center {
  font-weight: 500;
  font-style: normal;
  font-size: 15px;
  line-height: 1;
  letter-spacing: 0.075em;
  color: #4b4742;
  text-align: center;
}

.relief-reason-wrap p.semi-medium.title {
  font-weight: 700;
  font-style: normal;
  font-size: 15px;
  line-height: 1.46;
  letter-spacing: 0.05em;
  color: #dd5f7e;
  text-align: center;
}

p.medium {
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.075em;
  color: #4b4742;
}

.faq-body p.medium {
  letter-spacing: 0.025em;
  line-height: 1.42;
  text-align: justify;
  padding: 19.5px 0 19.5px 48px;
  width: 244px;
}

p.medium.effects{
  line-height: 1.78;
  letter-spacing: 0.05em;
  text-align: justify;
}

p.medium.story {
  line-height: 1.85;
  letter-spacing: 0.05em;
  text-align: justify;
  font-weight: 400;
  width: 279.5px;
  margin: 0 auto 90px;
}

p.medium.relief-point{
  line-height: 1.85;
  letter-spacing: 0.05em;
  text-align: justify;
  font-weight: 400;
  width: 267.3px;
  margin: 12px auto 17px;
}

p.medium.relief-point2{
  line-height: 1.78;
  letter-spacing: 0.025em;
  text-align: justify;
  font-weight: 500;
  width: 281.3px;
  margin: 0 auto; 
}

p.medium.pink{
  color: #e08e9f;
  letter-spacing: 0.025em;
  width: fit-content;
}

#faq .medium.pink{
  line-height: 1.42;
  width: 244px;
  text-align: justify;
}

p.bgwhite{
  background-color: #ffffff;
  border-radius: 8px;
  padding: 8px 14px;
  border: solid 1px #e08e9f;
}

#service-details .bgwhite {
  margin: 4.75px auto;
}

#service-details .top .bgwhite {
  margin: 4.75px 0;
}

p.medium.white {
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #ffffff;
  background-color: #e08e9f;
  padding: 5px 40px;
  width: fit-content;
  margin: 0 auto;
}

.pink-border {
  width: 100%;
  border: solid 2.83px #e08e9f;
}

.pink-border-inner {
  width: 273px;
  margin: 10px auto 22px;
  padding-top: 10.5px;
}
p.semi-small {
  font-weight: 500;
  font-style: normal;
  font-size: 13px;
  line-height: 1;
  letter-spacing: 0.025em;
  color: #4b4742;
}

#access p.semi-small {
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  line-height: 1.53;
  letter-spacing: 0.05em;
  color: #4b4742;
  margin-top: 17px;
  text-align: left;
}

p.small {
  font-weight: 700;
  font-style: normal;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #e08e9f;
}

p.small-bk {
  font-weight: 500;
  font-style: normal;
  font-size: 12px;
  line-height: 1;
  letter-spacing: 0.025em;
  color: #4b4742;
}

.qr p.small {
  font-weight: 400;
  font-style: normal; 
  line-height: 1;
  letter-spacing: 0.01em;
  color: #000000;
  margin-top: 22px;
  font-size: 16px;
}

p.tiny {
  font-weight: 400;
  font-style: normal;
  font-size: 8px;
  line-height: 1;
  letter-spacing: 0.05em;
  color: #4b4742;
  text-align: left;
}

#header {
  background-color: #ffffff;
  max-width: 440px;
  width: 100%;
  height: 70px;
  margin: 0 auto;
  display: block;
}

.header-content {
  display: flex;
  align-content: center;
  justify-content: space-between;
}

.header-logo {
  display: block;
  width: 95px;
  height: auto;
  align-content: center;
  margin: auto 0 auto 35px;
}

.reservation {
  display: flex;
  margin: 0 0 0 auto;
  width: 140px;
  height: 70px;
}

.tel-reservation, .web-reservation {
display: flex;
width: 100%;
height: 100%;
}

.tel-reservation:hover, .web-reservation:hover {
  -webkit-filter: brightness(0.7);
  filter: brightness(0.7);
}

/* style */
.col-2 {
  display: flex;
  justify-content: space-between;
}

.style2 {
  justify-content: flex-start;
}

.sec-1 {
  display: flex;
  justify-content: flex-start;
  margin-right: 10px;
}

.button {
  position: relative;
}

.button-tel, .button-web {
  display: block;
  text-align: center;
  width: 270.59px;
  height: 60px;
  border-radius: 50px;
  background-color: #0eb5b9;
  margin: 11px auto;
  align-content: center;
  color: #ffffff;
  text-decoration: none;
  font-weight: 700;
}

.button-web {
  background-color: #e08e9f;
}

.button img {
  width: 6.5px;
  height: 13px;
  position: absolute;
  right: 20px;
  top: 23px
}

/* first view */
#fv, #concerns, #common-issues, #effects, #reasons, #story, #relief-point, #review , #treatment-flow, #access, #faq{
  background-color: #f9f5f1;
  width: 100%;
  max-width: 440px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  overflow: hidden;
}

.petal1 {
  width: 92px;
  position: absolute;
  right: -22px;
  top: 5px;
}

.petal2 {
  width: 161px;
  position: absolute;
  left: -86px;
  top: 246px;
}

.fv-content {
  width: 100%;
  max-width: 440px;
  height: 370.873px;
  margin: 14px auto 14px auto;
  text-align: center;
  position: relative;
  overflow: hidden;
}

span.marker {
  position: relative;
  background: linear-gradient(transparent 75%, #fff6a4 25%);
  padding-bottom: 0.1em;
  z-index: 1;
}

.fv-pic {
  width: 292px;
  height: auto;
  position: absolute;
  top: 41px;
  right: 10px;
}

.fv-text {
  width: 73px;
  position: absolute;
  top: 56px;
  left: 35px;
}

.fv-content .tiny {
  position: absolute;
  bottom:  5px;
  right: 21px;
}
.fv-set {
  margin: 0 auto;
  display: flex;
  width: 88%;
  justify-content: space-between;
  z-index: 10;
  position: relative;
}

.fv-set .medium {
  background-color: #d7f4ff;
  border-radius: 15%;
  padding: 10px;
}

.fv-subtext {
  width: 324px;
  margin: 17px auto 0;
}

#fv .col-2 {
  width: 336px;
  margin: 18px auto 30px auto;
}

#fv .col-2 .small {
  background-color: #ffffff;
  border-radius: 8px;
  padding: 15.5px 13px;
  border: solid 1.5px #e08e9f;
}

#service-details {
  background-color: #f9f5f1;
  width: 100%;
  max-width: 440px;
  height: auto;
  margin: 0 auto;
  text-align: center;
  position: relative;
  overflow: hidden;
}
.first-service-details-pic {
  position: relative;
  z-index: 200;
}
.petal3 {
  position: absolute;
  right: -42px;
  top: 10px;
  width: 173px;
}

.service-details-contents {
  width: 330px;
  margin: 0 auto;
  text-align: center;
}

#service-details .title {
  margin: 43px auto 17px auto;
}

.service-details-pic {
  width: 100%;
  z-index: 1;
  position: relative;
  margin-bottom: 17px;
}

#service-details .top {
  width: 250.5px;
}
#service-details .style2 {
  margin-bottom: 11px;
}

#service-details .button-tel {
  margin-top: 24px;
}

#service-details {
  padding-bottom: 51.5px;
}

.concerns-content {
  width: 100%;
  max-width: 330px;
  text-align: center;
  position: relative;
  overflow: hidden;
  margin: 0 auto;
}

.concerns-content .semi-medium {
  font-weight: 400;
  background-color: #ffffff;
  border-radius: 8px;
  padding: 10.5px 20px;
  border: solid 2.8346px #f6dde2;
  line-height: 1.6;
  margin: 13px auto;
}

.woman-illustration {
  width: 255px;
  position:absolute;
  top: 7px;
  left: 50%;
  transform: translateX(-50%); 
}

#concerns h2 {
  line-height: 1.35;
  color: #ffffff;
  background-color: #e08e9f;
  border-radius: 5px;
  padding: 12.5px 0;
  margin: 11.5px auto;
  z-index: 1;
  position: relative;
}

#concerns .semi-medium-center {
  font-size: 18px;
}

#concerns .large-pink {
  font-size: 18px;
}
.wrap {
  position: relative;
  padding-top: 219px;
}

.petal4 {
  position: absolute;
  top: 940px;
  left: -38.5px;
  width: 88.7px;
}

.petal5 {
  position: absolute;
  top: 570px;
  right: -1px;
  width: 91.63px;
}

h1.pink2 {
  color: #dd5f7e;
  margin: 32px auto 18.5px;
}

.concerns-decoration {
  position: absolute;
  top: 1018px;
  left: 50%;
  transform: translateX(-50%); 
  width: 351.5502px;
}

#common-issues {
  background-image: url(../img/common-issues-bg_1.png);
  padding-top: 88px;
  padding-bottom: 107px;
  background-repeat: no-repeat;
  background-size: cover;
}

.common-issues-contents {
  width: 330px;
  margin: 0 auto;
  text-align: center;
}

.issue-pic {
  width: 100%;
  margin: 23px auto 125px;
}

.issue-check {
  width: 280px;
  position: absolute;
  top: 365px;
  left: 50%;
  transform: translateX(-50%); 
}

.issue-dot {
  position: absolute;
  top: 540px;
  left: 50%;
  transform: translateX(-50%); 
  width: 2px;
}

#common-issues .semi-medium {
  letter-spacing: 0.025em;
  text-align: center;
}

span.large {
  font-size: 21px
}

#common-issues .marker {
  position: relative;
  background: linear-gradient(transparent 60%, #fff6a4 65%, #fff6a4 85%, transparent 86%);
  z-index: 1;
}

p.thin {
  font-weight: 400;
  line-height: 1.73;
  margin-bottom: 19px;
}

.common-issues-contents .title-blue {
  font-weight: 500;
  letter-spacing: 0.025em;
  background-color: #ffffff;
  width: 233px;
  font-size: 19px;
  margin: 0 auto;
  z-index: 1;
  position: relative;
}

.ci-wrap {
  width: auto;
  margin: -17px auto 11.5px;
  text-align: center;
  padding: 21.5px 45px;
  border: solid 2.8px #0eb5b9;
  border-radius: 10px;
  background-color: #fff;
}

.ci-wrap .col-2 {
  align-content: center;
  flex-wrap: wrap;
  margin-bottom: 15px;
}

.ci-wrap .circle {
  background-color: #abe5e6;
  }


.ci-wrap .semi-medium {
  font-weight: 400;
  margin-left: 2px;
}

ul.ci-wrap li:last-child {
margin-bottom: 0;
}

.issue-wrap {
  margin: 24px auto 10px;
  width: 278px;
  height: 71px;

}


.issue-wrap .col-2 {
  margin-bottom: 6.5px;
}

.issue-wrap .large {
  letter-spacing: 0.025em;
  background-color: #cff0f1;
  border-radius: 5px;
  width: 127px;
  height: 32px;
  text-align: center;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}

.issue-wrap-bottom{
  width: 242px;
  height: 32px;
  margin: 0 auto 16px;
}

.issue-wrap-bottom .large {
  letter-spacing: 0.025em;
  background-color: #d7f4ff;
  border-radius: 5px;
  width: 116px;
  height: 32px;
  text-align: center;
  align-content: center;
  font-size: 15px;
}


#common-issues .semi-medium-center {
  font-weight: 400;
  letter-spacing: 0.025em;
  line-height: 1.7;
  margin-bottom: 28.5px;
}

.wider {
  line-height: 2.5;
}

.blue-border {
  width: 253px;
  height: 29px;
  font-size: 19px;
  letter-spacing: 0.025em;
  text-align: center;
  align-content: center;
  position: relative;
  color: #0eb5b9;
  border: solid 1px #0eb5b9;
  border-radius: 5px;
  margin: 19px auto 15.5px;
  font-weight: 500;
  }

  .blue-border2 {
    width: 158px;
    height: 25px;
    font-size: 14px;
    letter-spacing: 0.025em;
    text-align: center;
    align-content: center;
    color: #0eb5b9;
    border: solid 1px #0eb5b9;
    border-radius: 5px;
    font-weight: 400;
    margin: 0 auto;
    }

.dot-left-right {
  border-left: 2px dotted #0eb5b9;
  border-right: 2px dotted #0eb5b9;
  height: 100%;
  margin: 20px 25px;
}

#effects h1 {
  line-height: 1.5;
  width: 296px;
  margin: 40px auto 40px;
}

.effects-container {
  width: 282px;
  text-align: center;
  margin: 0 auto;
  position: relative;
  background-color: #fff;
  border: solid, 2.8px, #e08e9f;
  padding: 35px 21.5px;
  border-radius:  10px;
  margin-bottom: 39px;
}

.effects-step {
  position: absolute;
  width: 88px;
  left: 50%;
  transform: translateX(-50%); 
  top: -18px;
}

.effects-pic {
  margin: 11.5px auto 21px;
}

.reasons-contents {
  width: 330px;
  text-align: center;
  margin:  0 auto;

}

h1.title.reasons {
  color: #e29a33;
  line-height: 1.75;
  letter-spacing: 0.01em;
  margin-bottom: 20.5px;
}

.reasons1-pic {
  margin: 5px auto 24px;
}

.reasons2-pic {
  margin-bottom: 21px;
  width: 358.5px;
}


.reasons3-pic {
  margin-bottom: 21px;
  width: 337px;
}

#story {
  background-image: url(../img/storybg.png);
  background-repeat: no-repeat;
  background-size: cover;
}

.story-image {
  width: 356px;
  margin: -12px auto 28px;
}

.pink-border-wrap {
  width: 323px;
  border: solid 2.8px #e08e9f;
  border-radius: 10px;
  text-align: center;
  padding-bottom: 25px;
  margin: 54.5px auto;
}

#relief-point .col-2 {
  width: 210px;
  margin: 34px auto 17px;
}

.pink-border-wrap img {
  width: 82px;
}

.pink-border-wrap.sec {
  text-align: center;
}

#relief-point .small {
  font-size: 12px;
  letter-spacing: 0.025em;
  text-align: center;
  color: #4b4742;
  line-height: 1.4;
  margin: 10px auto 14px;
  font-weight: 500;
}

#relief-point .pinkbg {
  font-weight: 500;
  font-style: normal;
  font-size: 14px;
  line-height: 1.85;
  letter-spacing: 0.025em;
  color: #4b4742;
  background-color:#f6dde2;
  border-radius: 5px;
  width: 270px;
  margin: 0 auto;
}

.relief-reason-wrap {
  width: 330px;
  margin: 0 auto 53px;
  position: relative;
  border-radius: 10px;
  background-color: #fff;
  text-align: center;
  padding-top: 35px;
  padding-bottom: 33px;
}

.relief-pic {
  width: 280px;
  margin: 17px auto;
}

.relief-icon {
  width: 55px;
  position: absolute;
  top: -27.5px;
  left: 50%;
  transform: translateX(-50%); 
}

#review {
background-color: #ffffff;
}

.review-contents {
  width: 280px;
  margin: 50px auto 38px;
  text-align: center;
}

.review-contents img {
  margin-bottom: 16px;
}

.review-contents h1 {
  line-height: 1;
  margin-bottom: 40px;
}

.review-block {
  margin: 8px auto;
}

.treatment-flow-contents {
  text-align: center;
  margin: 50px auto 67px;
}

.treatment-flow-contents.title {
  margin-bottom: 4px;
}

.treatment-flow-contents-block {
  width: 330px;
  margin: 15px auto;
  border-radius: 10px;
  background-color: #fff;
}

#treatment-flow .block-inner {
  margin: 31px auto 40px;
  text-align: center;
  width: 280px;
  padding-top: 29px;
  padding-bottom: 40px;

}

#treatment-flow .col-2 {
  margin-bottom: 15px;
}

#treatment-flow .col-2 img {
  width: 62px; 
  height: 32px;
}

#treatment-flow .sec1 {
  width: 62px;
  height: 32px;
}

#treatment-flow .sec2 {
  align-content: center;
  width: 208px;
}

#treatment-flow .semi-medium {
  letter-spacing: 0.025em;
  margin-left: 12px;
  line-height: 1.2;
}

#treatment-flow .medium.effects {
  margin-top: 18px;
}

#access {
  background-color: #ffffff;
}

.access-contents {
  width: 330px;
  margin: 50px auto 56px;
  text-align: center;
}

#access h1 {
  line-height: 1;
  margin-bottom: 25px;
}

.google-map iframe {
  width: 100%;
  height: 190px;
  margin-bottom: 9px;
}

.open-hour {
  width: 100%;
  margin: 25px auto 10px auto;
}

.access-pic1 {
  width: 100%;
  margin: 53px auto 25px auto;
}

.access-pic2 {
  width: 100%;
}

#faq {
  background-color: #f9f5f1;
}

#faq h1.title {
  margin: 40px auto 25px;
  text-align: center;
}

.faq-contents {
  width: 330px;
  margin: 7px auto; 
  background-color: #f9e8ec;
  position: relative;
}

.faq-body {
  position: relative;
  background-color: #ffffff;
  border: solid 2.83px #f9e8ec;
  display: none;
}

.question {
  padding: 17px 0;
  display: flex;
  align-items: flex-start; 
  text-align: left;
  height: auto;
  align-items: baseline;
  position: relative;
}

.plus, .minus {
  width: 13px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 0;
  cursor: pointer; 
  pointer-events: auto;
  filter: brightness(1);
  padding: 10px;
}

.plus:hover, .minus:hover {
  filter: brightness(0.7);
}

#footer {
  width: 100%;
  max-width: 440px;
  height: 105px;
  margin: 0 auto;
  position: fixed;
  bottom: -105px;
  left: 0;
  right: 0;   
  z-index: 1000;
  background-color: #ffffff;
  display: flex;          
  justify-content: space-around; 
  align-items: center;     
  text-align: center;
  overflow: hidden;
  transition: bottom 0.3s ease;
}

#footer.visible {
  bottom: 0;
}

  .button2 {
    position: relative;
  }
  
  .button-tel2, .button-web2 {
    display: block;
    text-align: center;
    width: 180px;
    height: 56px;
    border-radius: 10px;
    background-color: #0eb5b9;
    margin: 24px auto;
    align-content: center;
    color: #ffffff;
    text-decoration: none;
    font-weight: 700;
    font-size: 15px;
    letter-spacing: 0.05em;
  }
  
  .button-web2 {
    background-color: #e08e9f;
  }
  
  .button2 img {
    width: 6.5px;
    height: 13px;
    position: absolute;
    right: 15px;
    top: 50%;
    transform: translateY(-50%);
  }
  
  .button:hover, .button2:hover {
    pointer-events: auto;
    cursor: pointer;
    filter: brightness(0.7);
  }

  .button-tel, .button-web, .button-tel2, .button-web2 {
    display: flex;
    align-items: center;
    justify-content: center;
  }
